Skip to main content
GET
List Model Checkpoints

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

model_id
string
required

Query Parameters

after
string

Cursor for pagination - ID of the last item from previous page

limit
integer
default:20

Number of items to return

Required range: 1 <= x <= 100
order
enum<string>
default:asc

Sort order

Available options:
asc,
desc

Response

Successful Response

data
CheckpointResponse · object[]
required

Array of items

has_more
boolean
required

Whether there are more items available

object
string
default:list

Object type identifier

first_id
string
default:""

ID of the first item in the current page

last_id
string
default:""

ID of the last item in the current page